#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-action
version:              0.2.6
visibility:           public
id:                   lens-action-0.2.6-FXYgiPgPRdN9tSxeNpQzRV
key:                  lens-action-0.2.6-FXYgiPgPRdN9tSxeNpQzRV
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  642805968c1d49b047faf5ad066582cd
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-action-0.2.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-action-0.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-action
hs-libraries:         HSlens-action-0.2.6-FXYgiPgPRdN9tSxeNpQzRV
depends:
    base-4.15.1.0 comonad-5.0.8-HfmAOPlFNu29hdSY8Glwgr
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    lens-5.2-GehtuYPCdaPKrmWBtiCs2f mtl-2.2.2
    profunctors-5.6.2-KEOcHxvYmru6K0IsaNWfNS
    semigroupoids-5.3.7-7G5akXQDnvR8hF2RGsWdKt transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

